/*
* @Author: dingxue
* @Date:   2017-7-28 15:51:11
* @Last Modified by:   dingxue
* @Last Modified time: 2017-7-28 18:28:28
*/

import React, { Component } from 'react';
import ReactDOM from 'react-dom';

import Com from './../components/FlyingLines';
import EarthChicken from './../components/EarthChicken';
import areas from '../data/areas.json';

const options = Com.defaultProps.options;

const styleMap = {
  width: '80%',
  height: '80%',
  left: '0',
  top: '0',
  position: 'absolute'
};

ReactDOM.render(
  <EarthChicken
    raiseArea={areas}
    styleMap={styleMap}
    options={options}
  />,
  document.querySelector('.main')
);

